 .u-section-1 {
  background-image: url("images/almaty_summer_panoramic2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-group-1 {
  min-height: 374px;
  width: 598px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin: 140px 0 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 5rem;
  font-family: Raleway, sans-serif;
  margin: 24px 1px 0;
}

.u-section-1 .u-text-2 {
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-family: Roboto, sans-serif;
  margin: -130px 33px 0 571px;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 131px auto 34px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 17px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-family: Montserrat, sans-serif;
    width: auto;
    margin-top: -126px;
    margin-right: 38px;
    margin-left: 366px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 127px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-text-2 {
    margin-top: -131px;
    margin-right: 40px;
    margin-left: 144px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 132px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    min-height: 334px;
    margin-top: 168px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -138px;
    margin-right: 58px;
    margin-left: 24px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 151px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 766px;
  }

  .u-section-1 .u-group-1 {
    min-height: 303px;
    width: 383px;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 17px;
    padding-left: 22px;
    padding-right: 22px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -151px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 196px;
    margin-bottom: 58px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(51,41,46,0.3), rgba(51,41,46,0.3)), url("images/almaty_panoramic2.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 667px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 45px auto 0;
}

.u-section-2 .u-text-1 {
  text-transform: none;
  font-weight: 400;
  font-family: Montserrat, sans-serif;
  margin: 17px auto 0;
}

.u-section-2 .u-line-1 {
  width: 212px;
  height: 9px;
  transform-origin: left center 0px;
  margin: 27px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  letter-spacing: 1px;
  width: 673px;
  font-weight: normal;
  margin: 41px auto 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 56px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-2 .u-text-1 {
    animation-duration: 6000ms;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 199px;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  min-height: 852px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 852px;
}

.u-section-3 .u-container-layout-1 {
  padding: 21px 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 19px 8px 0 30px;
}

.u-section-3 .u-shape-1 {
  height: 105px;
  background-image: none;
  margin-top: 35px;
  margin-bottom: 0;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  margin: -79px 30px 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  text-align: left;
  font-weight: normal;
  margin: 22px 28px 0 32px;
}

.u-section-3 .u-shape-2 {
  height: 105px;
  background-image: none;
  margin-top: 3px;
  margin-bottom: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-size: 3rem;
  text-align: center;
  margin: -81px 30px 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  text-align: left;
  font-weight: normal;
  margin: 24px 30px 0;
}

.u-section-3 .u-shape-3 {
  height: 104px;
  background-image: none;
  width: 351px;
  margin: 3px -4px 0 auto;
}

.u-section-3 .u-text-6 {
  font-weight: 400;
  font-size: 3rem;
  text-align: center;
  margin: -81px 30px 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  text-align: left;
  font-weight: normal;
  margin: 24px 30px 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  text-align: left;
  font-weight: normal;
  margin: 121px 28px 0 32px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/charyn_canyon.jpg");
  min-height: 852px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-3 .u-group-1 {
  min-height: 141px;
  width: 265px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 513px 130px 0;
}

.u-section-3 .u-container-layout-3 {
  padding-left: 19px;
  padding-right: 19px;
}

.u-section-3 .u-text-9 {
  font-weight: 300;
  text-transform: uppercase;
  font-size: 5rem;
  font-family: Raleway, sans-serif;
  margin: 53px 12px 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.5rem;
  text-align: left;
  font-weight: 300;
  margin: -96px 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 44px auto 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 852px;
}

.u-section-3 .u-container-layout-4 {
  padding: 40px 21px 31px 27px;
}

.u-section-3 .u-image-2 {
  width: 255px;
  height: 119px;
  margin: 28px auto 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.25rem;
  background-image: none;
  font-weight: 700;
  text-transform: uppercase;
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 817px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 703px;
  }

  .u-section-3 .u-text-1 {
    font-weight: 400;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 1px;
    margin-left: 6px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-shape-3 {
    width: 251px;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 23px;
    margin-left: 3px;
    margin-right: 3px;
  }

  .u-section-3 .u-text-8 {
    margin-right: 1px;
    margin-left: 5px;
  }

  .u-section-3 .u-image-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-group-1 {
    min-height: 158px;
    margin-top: 571px;
    margin-right: 69px;
    margin-left: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding: 17px 20px 1px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 96px;
    margin-left: 97px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 703px;
  }

  .u-section-3 .u-image-2 {
    width: 253px;
    height: 118px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 652px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 79px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 20px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 55px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-shape-3 {
    width: 192px;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-7 {
    margin-top: 61px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-top: 64px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 1222px;
  }

  .u-section-3 .u-group-1 {
    min-height: 149px;
    width: 264px;
    margin-top: 753px;
    margin-right: auto;
  }

  .u-section-3 .u-text-9 {
    font-size: 4.5rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 114px;
    margin-left: auto;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 180px;
    height: 84px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1111px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 713px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 22px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 22px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 17px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-6 {
    width: auto;
    margin-top: -86px;
  }

  .u-section-3 .u-text-7 {
    width: auto;
    margin-top: 41px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-top: 51px;
  }

  .u-section-3 .u-image-1 {
    min-height: 916px;
  }

  .u-section-3 .u-group-1 {
    min-height: 141px;
    margin-top: 502px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-9 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 87px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 684px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 236px;
    height: 112px;
    margin-top: 13px;
  }

  .u-section-3 .u-text-11 {
    width: auto;
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 779px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 847px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 14px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-right: 12px;
    margin-left: -12px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 28px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 11px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-6 {
    margin-top: -80px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 35px;
  }

  .u-section-3 .u-text-8 {
    margin-top: 37px;
  }

  .u-section-3 .u-image-1 {
    min-height: 802px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 444px;
  }

  .u-section-3 .u-text-9 {
    font-size: 2.5rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 101px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 777px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 775px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-image-1 {
  width: 458px;
  height: 322px;
  margin: 30px 0 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: -304px auto 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 43px 586px 0 30px;
}

.u-section-4 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: -12px auto 0 466px;
}

.u-section-4 .u-image-3 {
  width: 397px;
  height: 283px;
  margin: -130px auto 0 30px;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  text-align: left;
  margin: -266px 18px 0 700px;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 3px;
  background-image: none;
  margin: 25px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 967px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 40px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 848px;
  }

  .u-section-4 .u-image-1 {
    width: 374px;
    height: 286px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -269px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 526px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -57px;
    margin-right: 338px;
    margin-left: auto;
  }

  .u-section-4 .u-image-3 {
    width: 360px;
    height: 300px;
    margin-top: -34px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -300px;
    margin-right: 0;
    margin-left: 658px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: -37px;
    margin-right: 312px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1051px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1049px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -286px;
    margin-right: 451px;
    margin-left: 60px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 135px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-4 .u-image-3 {
    margin-top: 30px;
    margin-left: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: -358px;
    margin-left: 450px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 21px;
    margin-right: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1478px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 561px;
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 917px;
  }

  .u-section-4 .u-image-1 {
    margin-top: -371px;
    margin-right: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: -457px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 307px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-image-3 {
    margin-top: 207px;
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -480px;
    margin-left: 0;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 347px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1619px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 1058px;
  }

  .u-section-4 .u-image-1 {
    height: 260px;
    margin-top: -495px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 14px;
  }

  .u-section-4 .u-image-3 {
    height: 283px;
    margin-top: 252px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: -521px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 311px;
  }
} .u-section-5 {
  background-image: url("images/almatycityskyline.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-sheet-1 {
  min-height: 644px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1022px;
  margin: 90px auto 60px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 426px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-5 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-5 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-5 .u-btn-1 {
  letter-spacing: 1px;
  font-size: 1rem;
  border-style: none;
  text-transform: uppercase;
  background-image: none;
  width: 100%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 435px;
}

.u-section-5 .u-container-layout-2 {
  padding: 41px 30px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 1px;
  font-size: 1.25rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 0 285px 0 5px;
}

.u-section-5 .u-text-2 {
  font-size: 2.75rem;
  font-weight: 600;
  text-transform: none;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-5 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 400px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 110px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.5rem;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-sheet-1 {
    min-height: 205px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 65px 20px 30px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 279px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 18px 50px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 23px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 305px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.5rem;
  }
}